#root, body, html {
    height: 100%;
    width: 100%;
    min-height:100vh;
    min-width: 100%;
}



p {
    margin: 0
}
a, a:hover, a:visited, a:active {
    text-decoration: none;
    color: inherit;
    margin: 0;
    padding: 0;

}
* {
    box-sizing: border-box;

}

@font-face {
    font-family: Montserrat;
    src: url('../fonts/Montserrat-Medium.woff');

}

@font-face {
    font-family: Roboto-Medium;
    src: url('../fonts/Roboto-Medium.woff')
}
.supsub {
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    vertical-align: middle;
    font-size: 50%
}

body {
    margin: 0;
    font-family: Montserrat, Verdana, sans-serif, -apple-system, BlinkMacSystemFont, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body.impaired * {
    transition: none !important;
    transition-delay: 0s !important;
    box-shadow: none !important
}


body {
    background-color: #f7f7f7;

}

html {
    font-size: 100px;

}
@media (max-width: 3840px) {
    html {
        font-size: 120px;
    }
}
@media (max-width: 2560px) {
    html {
        font-size: 110px;
    }
}
@media (max-width: 2000px) {
    html {
        font-size: 105px;
    }
}
@media (max-width: 1920px) {
    html {
        font-size: 100px;
    }
}
@media (max-width: 1800px) {
    html {
        font-size: 95px;
    }
}
@media (max-width: 1600px) {
    html {
        font-size: 93px;
    }
}
@media (max-width: 1440px) {
    html {
        font-size: 92px;
    }
}
@media (max-width: 1366px) {
    html {
        font-size: 85px;
    }
}
@media (max-width: 1280px) {
    html {
        font-size: 90px;
    }
}
@media (max-width: 1024px) {
    html {
        font-size: 80px;
    }
}
@media (max-width: 768px) {
    html {
        font-size: 70px;
    }
}
@media (max-width: 640px) {
    html {
        font-size: 55px;
    }
}
#root{
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
[contentEditable=true]:empty:not(:focus):before {
    content: attr(data-placeholder);
    pointer-events: none
}

.workArea {
    flex: 1 0 auto;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    font-weight: 600;
    overflow: auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: 0;
    padding: 0;

}
/* --------------------------------------------  HEADER ---------------------------------------------*/

.workArea .header {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    width: 100%;

}

.workArea .header .topBlock {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    height: 40%;
    width: 100%;
    padding: 0 0.25rem
}

/* --------------------------------------------  HEADER. Логотип ТЭК ---------------------------------------------*/
.workArea .header .topBlock .img_tek{
    margin-left: 0.2rem;


}
.workArea .header .topBlock .img_tek img{
    height: 1rem;
    width: auto;
    vertical-align: bottom;
}

/* --------------------------------------------  HEADER. Левый блок ---------------------------------------------*/

.workArea .header .topBlock, .workArea .header .topBlock .leftBlock {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    margin-right: 0.15rem;
}

@media (max-width: 640px) {
    .workArea .header .topBlock .leftBlock .info, .workArea .header .topBlock .leftBlock  {
        font-size: .15rem;
        margin-right: 0.01rem;
    }
}

.workArea .header .topBlock .leftBlock .info, .workArea .header .topBlock .leftBlock .tags {
    cursor: pointer;
    width: 1.8rem;
    height: 0.50rem;
    position: relative;
    margin-left: .30rem;
    line-height: 1.1;
    font-size: .20rem;
    color: #5a5a5e;
}
@media (max-width: 640px) {
    .workArea .header .topBlock .leftBlock .info, .workArea .header .topBlock .leftBlock .tags  {
        font-size: .15rem;
        margin-left: .05rem;
    }
}

.workArea .header .topBlock .leftBlock .info:before, .workArea .header .topBlock .leftBlock .tags:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -0.20rem;
    width: 0.03rem;
    height: 0.50rem;
    background-color: #5a5a5e;
}

/* --------------------------------------------  HEADER. Правый блок ---------------------------------------------*/

.workArea .header .topBlock .rightBlock .digital_content {
    text-align: center;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .6);
    font-size: .21rem
}
@media (max-width: 400px) {
    .workArea .header .topBlock .rightBlock .digital_content {
        font-size: .15rem
    }
}

/* ------------------------------------ HEADER. Блок темы ---------------------------------------------*/

.workArea .header .bottomBlock {
    width: 100%;
    max-width: 1600px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:0 auto;
    padding: 0.25rem 0;
}

.workArea .header .bottomBlock .title {
    line-height: 1.3;
    font-size: .33rem;
    text-transform: uppercase;
    color: #5a5a5e;
    padding: 0.10rem 0.25rem 0 0.25rem;
    text-align: center;

}

.workArea .header .bottomBlock .spo, .workArea .header .bottomBlock .theme {
    font-size: .8rem;
    width: 10%;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    color: rgba(0, 0, 0, .2);
    -webkit-transform: scaleY(1.5) scaleX(.9) translateY(-2px);
    transform: scaleY(1.5) scaleX(.9) translateY(-2px)
}

.workArea .header .bottomBlock .theme {
    text-align: left;
    -webkit-justify-content: left;
    justify-content: left
}
/* ------------------------------------ MAIN. Контейнер контента----------------------------------------------------------------------------*/

.workArea .main {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: center;
    justify-content: center ;
    width: 100%;
    padding: 0;
}
@media (max-width: 639px) {
    .workArea .main {
        -webkit-flex-direction: column;
        flex-direction: column;

    }
}
/* ------------------------------------ Левый блок ----------------------------------------------------------------------------*/

.workArea .main .leftBlock {
    display:flex;
    flex-direction:column;
    width: 50%;
    margin: 0 auto;
    padding:0 0.3rem;
}


@media (max-width: 1800px) {
    .workArea .main .leftBlock  {
        width: 55%;
    }
}
@media (max-width: 1600px) {
    .workArea .main .leftBlock  {
        width: 58%;
    }
}
@media (min-width: 1440px) {
    .workArea .main .leftBlock  {
        width: 65%;
    }
}
@media (min-width: 1366px) {
    .workArea .main .leftBlock  {
        width: 70%;
    }
}

@media (max-width: 768px) {
    .workArea .main .leftBlock  {
        width: 80%;
    }
}
@media (max-width: 640px) {
    .workArea .main .leftBlock  {
        width: 100%;
    }
}


.workArea .main .leftBlock .moduleBlock {
    width: 100%;
    display: flex;
   flex-direction: column;
}
.pb {

    padding-bottom:0.3rem !important;
}

.workArea .main .leftBlock .moduleBlock .titleBlock {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    text-align: left;
    position: relative;
    z-index: 1;

}

.workArea .main .leftBlock .moduleBlock .titleBlock .title {
    color: #fff;
    font-size: .20rem;
    width: 100%;
    padding: .1rem .2rem;
    margin-left: 20px;
}

.workArea .main .leftBlock .moduleBlock .titleBlock.moduleNum_1 .title {
    background-color: #4E6F92
}

.workArea .main .leftBlock .moduleBlock .titleBlock.moduleNum_2 .title{
    background-color: #FA5C50
}

.workArea .main .leftBlock .moduleBlock .titleBlock.moduleNum_3 .title{
    background-color: #5C626E
}

.workArea .main .leftBlock .moduleBlock .titleBlock .iconmodule {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    width: 50px;

}
.workArea .main .leftBlock .moduleBlock .titleBlock .iconmodule >img{
    width: 50px;
    height: 50px;
}
@media (max-width: 768px) {
    .workArea .main .leftBlock .moduleBlock .titleBlock .iconmodule >img{
        width: 40px;
        height: 40px;
    }
}

.workArea .main .leftBlock .moduleBlock .descripBlock {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    text-align: left;
    position: relative;
    z-index: 1;
    padding-top:0.18rem;
}

.workArea .main .leftBlock .moduleBlock .descripBlock .textBlock {
    -webkit-flex: 4 1;
    flex: 4 1;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-left: 20px;
}

.workArea .main .leftBlock .moduleBlock .descripBlock .textBlock .title {
    font-size:  .23rem;

}

.workArea .main .leftBlock .moduleBlock .descripBlock .textBlock .text {
    font-size: .21em;
    color: rgba(32, 31, 31, 0.3);
    padding-top: .3em;
}

.workArea .main .leftBlock .moduleBlock .descripBlock .buttonsBlock {
    width: auto;
}

.workArea .main .leftBlock .moduleBlock .descripBlock .buttonsBlock .recommendsBtn {
    width:50px;
    min-height: 50px;
    margin-left: 0;
}
@media (max-width: 768px) {
    .workArea .main .leftBlock .moduleBlock .descripBlock .buttonsBlock .recommendsBtn   {
        width: 40px;
        min-height: 40px;
        margin-left: 0;
    }
}
.workArea .main .leftBlock .moduleBlock .descripBlock .buttonsBlock .playBtn {
    width: 0.50rem;
    height: 0.50rem;
}

.workArea .main .leftBlock .moduleBlock .descripBlock .buttonsBlock .recommendsBtn {
    background-image: url('../img/metod_recom.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
.workArea .main .leftBlock .moduleBlock .descripBlock .buttonsBlock .playBtn {
    background-image: url('../img/start.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* ------------------------------------ Правый блок----------------------------------------------------------------------------*/

.workArea .main .rightBlock {
    width: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

@media (max-width: 1800px) {
    .workArea .main .rightBlock  {
        width: 45%;
    }
}
@media (max-width: 1600px) {
    .workArea .main .rightBlock  {
        width: 42%;
    }
}

@media (max-width: 1440px) {
    .workArea .main .rightBlock  {
        width: 35%;
    }
}
@media (max-width: 1366px) {
    .workArea .main .rightBlock  {
        width: 30%;
    }
}

@media (max-width: 768px) {
    .workArea .main .rightBlock  {
        width: 30%;
    }
}
@media (max-width: 640px) {
    .workArea .main .rightBlock  {
        width: 100%;
        -webkit-flex-direction: row;
        flex-direction: row;
        margin-right: 0.15rem;
        padding-top: 0.15rem;
    }
    .workArea .main .rightBlock .imageWrapper {
        width: 40%;
    }
    .workArea .main .rightBlock .textBlock {
        width: 60%;
    }
}


.workArea .main .rightBlock .imageWrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin-bottom: 0.20rem
}


.workArea .main .rightBlock .imageWrapper .logo_image {
    max-width: 90%;
    object-fit: contain
}
@media (max-width: 1800px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        max-width: 60%;
    }
}
@media (max-width: 1600px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        width: 60%;
    }
}

@media (max-width: 1440px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        width: 58%;
    }
}
@media (max-width: 1366px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        width: 55%;
    }
}
@media (max-width: 1280px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        max-width: 53%;
    }
}
@media (max-width: 1024px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        max-width: 50%;
    }
}
@media (max-width: 768px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        max-width: 60%;
    }
}
@media (max-width: 640px) {
    .workArea .main .rightBlock .imageWrapper .logo_image {
        max-width: 60%;
    }

}

.workArea .main .rightBlock .textBlock {
    width: 100%;
    padding: 0 0.3rem;

}

.workArea .main .rightBlock .textBlock .title {
    color: rgba(0, 0, 0, .6);
    position: relative;
    padding-bottom: 0.10rem;
    font-size: .3rem
}

.workArea .main .rightBlock .textBlock .text {
    color: #7c7a7a;
    padding-bottom: 0.10rem;
    font-size: .20rem;
    line-height: 1.2;
}
/* ------------------------------------ Подвал ----------------------------------------------------------------------------*/
.footer {
    flex: 0 0 auto;
    height: 165px;
    margin: 0;
    padding: 0;
    background-image: url('../img/raduga-1920x175.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
@media (max-width: 3840px) {
    .footer  {
        background-image: url('../img/raduga-3840x350.png');
        height: 340px;
    }
}
@media (max-width: 2560px) {
    .footer  {
        background-image: url('../img/raduga-2560x233.png');
        height: 200px;
    }
}
@media (max-width: 1920px) {
    .footer  {
        background-image: url('../img/raduga-1920x175.png');
        height: 165px;
    }
}
@media (max-width: 1800px) {
    .footer  {
        background-image: url('../img/raduga-1800x164.png');
        height: 150px;
    }
}
@media (max-width: 1680px) {
    .footer  {
        background-image: url('../img/raduga-1680x158.png');
        height: 158px;
    }
}

@media (max-width: 1600px) {
    .footer  {
        background-image: url('../img/raduga-1600x150.png');
        height: 150px;
    }
}
@media (max-width: 1500px) {
    .footer  {
        background-image: url('../img/raduga-1500x145.png');
        height: 145px;
    }
}
@media (max-width: 1440px) {
    .footer  {
        background-image: url('../img/raduga-1440x145.png');
        height: 145px;
    }
}

@media (max-width: 1366px) {
    .footer  {
        background-image: url('../img/raduga-1366x138.png');
        height: 150px;
    }
}
@media (max-width: 1280px) {
    .footer  {
        background-image: url('../img/raduga-1280x141.png');
        height: 141px;
    }
}
@media (max-width: 1024px) {
    .footer  {
        background-image: url('../img/raduga-1024x122.png');
        height: 122px;
    }
}
@media (max-width: 920px) {
    .footer  {
        background-image: url('../img/raduga-920x110.png');
        height: 110px;
    }
}
@media (max-width: 820px) {
    .footer {
        background-image: url('../img/raduga-820x98.png');
        height: 98px;
    }
}
@media (max-width: 768px) {
    .footer {
        background-image: url('../img/raduga-760x91.png');
        height: 91px;
    }
}

@media (max-width: 640px) {
    .footer {
        background-image: url('../img/raduga-640x77.png');
        height: 77px;
    }
}
@media (max-width: 540px) {
    .footer {
        background-image: url('../img/raduga-500x64.png');
        height: 64px;
    }
}
@media (max-width: 420px) {
    .footer {
        background-image: url('../img/raduga-400x51.png');
        height: 51px;
    }
}
/* ------------------------------------ Модальные окна -------------------------------------------------------------------------------*/

.workArea .popup {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 11;
    font-weight: 400;
    display: none;
}
.workArea .popup:target {
    display: block;
    pointer-events: auto;

}

.workArea .popup .window {
    position: absolute;
    width: 80%;
    height: 90%;
    max-height: 700px;
    background-color: #fff;
    top: 50%;
    left: 10%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 0.10rem;
    border: 8px solid  #686868;
    padding: 0.20rem .05rem 0.20rem 0.20rem;
    font-size: .18rem
}

.workArea .popup .window .popupContent {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    padding-right: 0.15rem
}

@media (min-height: 767px) {
    .workArea .popup .window .popupContent::-webkit-scrollbar {
        width: .12rem
    }

    .workArea .popup .window .popupContent::-webkit-scrollbar-track {
        background: #c5c5c5;
        border-radius: 0.20rem
    }

    .workArea .popup .window .popupContent::-webkit-scrollbar-thumb {
        cursor: pointer;
        background-color: #686868;
        border-radius: 0.20rem
    }
}

.workArea .popup .window .popupContent h1, .workArea .popup .window .popupContent h2, .workArea .popup .window .popupContent h3, .workArea .popup .window .popupContent h4 {
    margin: 0.20rem 0 0.15rem 0;
    color:  #686868;
}

.workArea .popup .window .popupContent ul {
    list-style: none;
    padding-left: .40rem
}

.workArea .popup .window .popupContent ul li {
    position: relative
}

.workArea .popup .window .popupContent ul li:before {
    content: "\2022";
    display: block;
    position: absolute;
    left: -0.10rem
}

.workArea .popup .window .popupContent ul li ul {
    margin-left: 0;
    list-style: none
}

.workArea .popup .window .popupContent ul li ul li {
    margin-left: -0.25rem
}

.workArea .popup .window .popupContent ul li ul li:before {
    content: "-";
    background-color: transparent;
    width: 0;
    height: 0;
    top: 0
}

.workArea .popup .window .popupContent ul li ol {
    margin-left: 0.20rem
}

.workArea .popup .window .popupContent ul li ol li {
    padding-left: 0.08rem
}

.workArea .popup .window .popupContent ol {
    list-style-type: decimal;
    list-style-position: outside;
    margin-left: 0.25rem;
    padding-left: 0.4rem;
}

.workArea .popup .window .popupContent ol ol, .workArea .popup .window .popupContent ol ul {
    margin-left: 0.20rem;
    list-style-position: outside
}

.workArea .popup .window .popupContent ol, .workArea .popup .window .popupContent ul {
    padding-bottom: .12rem;
}

.workArea .popup .window .popupContent ol li, .workArea .popup .window .popupContent ul li {
    line-height: 1.2;
    padding-bottom: .07rem;
    padding-left: .12rem;
    margin: 0
}

.workArea .popup .window .popupContent ol ol, .workArea .popup .window .popupContent ol ul, .workArea .popup .window .popupContent ul ol, .workArea .popup .window .popupContent ul ul {
    margin-top: 0.10rem;
    padding-bottom: 0
}

.workArea .popup .window .popupContent ol li {
    padding-left: 0
}

.workArea .popup .window table {
    width: 100%;
    margin-top: 0.20rem;
    margin-bottom: 0.20rem;
    border: 1px solid #000;
    border-collapse: collapse
}

.workArea .popup .window table th {
    font-weight: 700;
    padding: 5px;
    border: 1px solid #000
}

.workArea .popup .window table td {
    border: 1px solid #000;
    padding: 5px
}

.workArea .popup .window table tbody tr:nth-child(2n) {
    background: #ebebeb
}

.workArea .popup .window .popupClose {
    position: absolute;
    width: .40rem;
    height: .40rem;
    border-radius: 50%;
    background-color: #FF7276;
    top: -0.20rem;
    right: -0.20rem;
    color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    cursor: pointer
}
